.main-container {
    display: flex;
    flex-direction: row;
    // border: thin solid;
    .items {
        border: thin solid;
        margin: 0.5rem;
        .heading {
            background-color: #ccc;
            padding: 1rem;
        }
        .section {
            margin: 1rem;
            padding: 1rem;
            .date {
                border: thin solid;
                padding: 0.5rem;
            }
        }
    }
}